<template>
  <div>
    <!-- <conditional-View/> -->
    <iteration-vue/>
  </div>
</template>

<script>
// import conditionalView from './components/Conditional.vue';
import iterationVue from './components/Iteration.vue';
  export default {
    components: {
      // conditionalView,
      iterationVue,
    },
  }
</script>

<style lang="scss" scoped>

</style>